Results 1 to 3 of 3

Thread: DP Kit, DP Filter etc compatibility with LW2020

  1. #1
    Member
    Join Date
    May 2006
    Location
    France
    Posts
    4,174

    DP Kit, DP Filter etc compatibility with LW2020

    A few notes about the compatibility of several plugins with Lightwave 2020,.
    Several issues due to some behavior changes in Layout,
    so you need recent updates of the following plugins:

    -DP_Kit_2018 (unlocking SplineDeformer node).

    -DP_Filter_2018 (node editor preview crashing).
    With LW2020, OpenImageDenoise_2018 no more need
    to replace tbb library in LW/bin.

    -nodeChannelFilter_2018 (node editor preview crashing).
    -nodeItemMotion_2018 (node editor preview crashing).

    And there's a specific DP_Light 2020 version working with LW2020.

    Denis.

  2. #2
    Frequenter
    Join Date
    Sep 2003
    Location
    Munich
    Posts
    488
    Thanks, Denis! Kudos to you for your dedication! :-)

  3. #3

    LW vidz   DPont donate   LightWiki   RHiggit   IKBooster   My vidz

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •